
Foniatr - Bug #230
Tvar definice odpovědí v testu
09 June 2015 10:26 - Viktor Hruška

Status: Resolved Start date: 09 June 2015
Priority: Normal Due date:
Assignee: Tomáš Kulhánek % Done: 0%
Category: HTML5 client Estimated time: 4.00 hours
Target version: Psychotest2 Spent time: 1.00 hour
Description

Při zadávání tvaru odpovědí je možné používat pouze jednoslovné možnosti, jinak je další slovo považováno za samostatnou
odpověď. Šlo by například oddělovat odpovědi středníkem?

History
#1 - 28 June 2015 08:10 - Tomáš Kulhánek
- Category set to HTML5 client
- Assignee set to Tomáš Kulhánek
- Target version set to Psychotest2
- Estimated time set to 4.00

Prozatím místo mezery se dá použít podtržítko.
Jinak to zní rozumně. Oddělovačem hodnot by mohla být čárka nebo středník.

#2 - 23 July 2015 14:46 - Tomáš Kulhánek
- Status changed from New to Resolved

Uvozovky ohraničují víceslovnou odpověď.
test viz
http://physiome.lf1.cuni.cz/psychoacoustictest/psychotest.htm#120

02 May 2024 1/1

http://physiome.lf1.cuni.cz/psychoacoustictest/psychotest.htm#120

